﻿html,body,div,span,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,address,big,cite,code,del,em,font,img,ins,small,strong,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend{margin:0;padding:0;}
ol,ul{list-style:none}
a{text-decoration: none;color:#000;}
body{background:#fff;}

/*头部*/
.header{background: #fff;}
.head{border-bottom:1px solid #066EB7;height:60px;}
.top{max-width:1100px;margin:0 auto;}
.logo{float:left;margin-top:16px;margin-left:60px;}
.item ul{margin-left:40px;float:left;}
.item ul li{float:left;margin-left:30px;line-height:60px;height: 60px;width: 72px;text-align: center;}
.item ul li a{font-size: 17px;}
.active{background:#066EB7;}
.active a{color:#fff;}

/*首页*/
.index_top{width:1100px;margin:10px auto;}
.index_cen{width:1100px;margin:0px auto;}
.index_bottom{width:1100px;margin:0px auto;}
.company{float:left;width:520px;margin-left:20px;}
.company_con{margin-top:10px;}
.IndustryNews_con{margin-top:10px;}
.company_con img{width:516px;height:243px;}
.company_con p{padding: 10px 35px;background: #F2F4F8;margin-top: -4px;font-size: 16px;color: #666;}
.IndustryNews{float:left;width:520px;margin-left:35px;}
.IndustryNews_con ul li {line-height:26px;height:78px;}
.IndustryNews_con ul li span{float: left;padding: 10px 16px;width: 48px;background: #066EB7;color: #fff;text-align: center;}
.centent_title a img{width: 1100px;height: 71px;padding-top: 20px;    padding-bottom: 12px;}
.center_l {background: url(../images/IVDzhuce.png)-43px no-repeat;float:left;width:330px;margin-left:20px;height:400px;text-align:center;max-height: 400px;overflow: hidden;}
.center_c{background: url(../images/IVDlinchuang.png)-67px no-repeat;float:left;width:330px;margin-left:20px;height:400px;text-align:center;max-height: 400px;overflow: hidden;}
.center_r{background: url(../images/fd.png)-43px no-repeat;float:left;width:330px;margin-left:20px;height:400px;text-align:center;max-height: 400px;overflow: hidden;}
.centent_nr p{margin: 0 49px;border-bottom: 1px dashed;text-align: center;margin-top: 248px;margin-bottom: 11px;padding-bottom: 10px;}
.centent_nr a{display:block;font-size: 21px;color: #066EB7;font-weight: bold;}
.center_l span a:first-of-type{margin-left:15px;}
.center_c span a{margin-left:10px;line-height: 39px;font-family: Microsoft Yahei; color:#000;font-size: 16px; font-weight:100;  float:left;text-align:center;}
.center_l span a{line-height: 30px;font-family: Microsoft Yahei; color:#000;font-size: 16px; font-weight:100;  float:left;text-align:center;}
.center_r span a{line-height: 39px;font-family: Microsoft Yahei;color:#000;font-size: 16px; font-weight:100;  float:left;text-align:center;}
.news_item{margin-left:5px;float:left;margin-top:9px;width: 420px;}
.news_item a{font-weight: bold;height: 21px;line-height: 21px;overflow: hidden;float: left;}
.news_item p{font-size: 15px;color: #666;border-bottom:1px dashed #4b4b4b;width:420px;overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}

.bottom_title a img{width: 1100px;height: 71px;padding-top: 20px;    padding-bottom: 12px;}
.showmore{background:#F0F0F0;text-align:center;height: 30px;line-height: 30px;}
.bottom_nr ul li {float:left;margin-left:32px;width:500px;line-height:35px;}
.bottom_nr ul li:nth-child(odd){margin-left:60px;}
.bottom_nr ul li a{    font-size: 17px;color: #066EB7;}
.showmore a{color:#066EB7;font-size: 14px;}
/*背景图*/
.banner_news{width:1300px;margin:0 auto;}
.banner_s img{width:100%;}
/*行业资讯*/
.cont{max-width: 1300px;margin: 0 auto;}
.cont_top{padding:10px 0}
.cont_top span{font-size: 17px;}
.cont_top a{font-size: 17px;}
.cont_left{float:left;width:266px;border: 1px solid #999;}
.lxfs{margin-top: 15px;margin-left: 7px;margin-right: 10px;font-size: 17px;}
.lxfs p{line-height:37px;}
.cont_right{float:left;margin-left:20px;width:1010px;font-size: 17px;}
.right_title{background:#066EB7;line-height:39px;}
.right_title p{color:#fff;margin-left:10px;}
.nr{border:1px solid #ddd;    padding: 20px;}
.nr ul li{line-height:45px;border-bottom:1px solid #ddd;margin:0 15px;}
.nr ul li a{color:#066EB7;font-weight:bold}
.zhaiyao{color:#999;font-size:14px;line-height:23px;}

.lxfs{margin-top: 15px;margin-left: 7px;margin-right: 8px;}
.lxfs p:last-of-type img{width:100%;}
.channel li{line-height:41px;background:#066EB7;border-bottom:1px solid #ddd;}
.channel li a{color:#fff;display:block;font-size: 17px;}
.child li {background:#fff;}
.child li:hover{background:#BCD8ED;}
.hover{font-weight:bold;}
.childmenu{display:none;}
.channel li:hover .childmenu{display:block;}
.channel li a.selected .childmenu{display:block;}
/*友情链接*/
.link{border:1px solid #999;min-height:503px;}
.link ul {margin-top:50px;}
.link ul li{border-bottom:1px solid #ddd;float:left;width:410px;padding:0 42px;text-align:center;line-height:50px;}
.link ul li a{color:#066EB7;font-size:17px;}
/*联系我们*/
.address{margin-top: 46px;margin-left: 119px;line-height: 48px;}
/*分页*/
.page_box{height:50px;text-align:center;padding:20px;}
.pagenation{padding-top:15px;height:40px}
.pagenation a{padding:7px 11px;border:1px solid #4b4b4b;font-size:14px;line-height:20px;margin:5px;}
.pagenation a.cur{background:#4b4b4b;color:#fff;}
.pagenation a:hover{background:#4b4b4b;color:#fff;}
.current{border: 1px solid #000;padding: 7px 12px;background: #999;margin:5px;}
.pagenation a.disabled{display:none;}
/*底部*/
.footer{background:#066EB7;margin-top:20px;}
.foot{max-width:1100px;margin:0 auto;height:162px;}
.foot_left{float: left;margin-top: 10px;margin-bottom: 10px;padding-right: 40px;}
.foot_left a{border-bottom: 1px solid #fff;color:#fff;padding-top:10px;font-size: 17px;}
.foot_left p{line-height:30px;font-size:16px;color:#fff;}
.foot_leftcenter{float: left;padding:0 30px;border-left: 2px solid #055FA9;border-right: 2px solid #055FA9;margin-top: 10px;margin-bottom: 10px;font-size: 16px;}
.foot_leftcenter a{display:block;width:65px;color:#fff;border-bottom: 1px solid #fff;}
.foot_leftcenter img{width:100px;height:100px;padding-top:15px;}
.foot_rightcenter{float: left;margin-top: 10px;padding:0 30px;border-right: 2px solid #055FA9;}
.foot_rightcenter a{border-bottom: 1px solid #fff;color:#fff;padding-top:10px;font-size: 16px;}
.foot_rightcenter p a{color:#fff;border:0px;line-height:32px;}
.foot_rightcenter p{max-width: 250px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.foot_right {float: left;padding:0 30px;margin-top: 25px;margin-bottom: 10px;}
/*地图*/
.panel-body{height:400px;width:500px;margin-left: 119px}
/*弹窗*/
.w3-O-t{margin-bottom:5px;}
.w3-O-t i{width: 40px;height: 40px;background: #066EB7;line-height: 40px;display: block;float: left;text-align: center;color: #fff;}
.w3-O-t span{line-height: 40px;border-bottom: 1px solid #d9d9d9;border-top: 1px solid #d9d9d9;height: 40px;border-right: 1px solid #d9d9d9;display: block;color: #162d4d;}

/*=====================以下部分是Validform必须的====================*/
.Validform_checktip{ margin-left:5px; line-height:20px; height:20px; overflow:hidden; color:#999; font-size:12px; }
.Validform_right{ display:inline-block; color:#71b83d; padding-left:20px; background:url(valid_icons.png) no-repeat -40px -20px; vertical-align:middle; }
.Validform_wrong{ display:inline-block; color:red; padding-left:20px; white-space:nowrap; background:url(valid_icons.png) no-repeat -20px -40px; vertical-align:middle; }
.Validform_loading{ padding-left:20px; background:url(icon_onload.gif) no-repeat left center; }
.Validform_error{ background:#FEFBD3; }

#Validform_msg{color:#7d8289; font: 12px/1.5 tahoma, arial, \5b8b\4f53, sans-serif; width:280px; -webkit-box-shadow:2px 2px 3px #aaa; -moz-box-shadow:2px 2px 3px #aaa; background:#fff; position:absolute; top:0px; right:50px; z-index:99999; display:none;filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#999999'); box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.1);}
#Validform_msg .iframe{ position:absolute; left:0px; top:-1px; z-index:-1; }
#Validform_msg .Validform_title{ position:relative; line-height:35px; height:35px; text-align:left; font-weight:bold; padding:0 10px; color:#fff; background:#33B5E5; }
#Validform_msg a.Validform_close:link,#Validform_msg a.Validform_close:visited{ line-height:30px; position:absolute; right:10px; top:0px; color:#fff; text-decoration:none; }
#Validform_msg a.Validform_close:hover{color:#ccc;}
#Validform_msg .Validform_info{padding:10px;border:1px solid #bbb; border-top:none; text-align:left;}
/*=====================以上部分是Validform必须的====================*/